@font-face {
	font-family: icons4;
	src: url("flaticon.woff") format("woff"), url("flaticon.ttf") format("truetype");
}
.icons4-rain:before {
	content: "\f101";
	font-family: icons4;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons4-uv-protection:before {
	content: "\f102";
	font-family: icons4;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icons4-hdpe:before {
	content: "\f103";
	font-family: icons4;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}